uuid: 1f9a9a77-30d7-4f40-a5cc-7faf11a478ff
langcode: ar
status: true
dependencies:
  module:
    - system
  theme:
    - bartik
_core:
  default_config_hash: 9EoWV2Lot6FVSr50t4hoKgiz1LIXYWNG-IIPYsWxBqo
id: bartik_content
theme: bartik
region: content
weight: 0
provider: null
plugin: system_main_block
settings:
  id: system_main_block
  label: 'Main page content'
  label_display: '0'
  provider: system
visibility: {  }
